1 2 Previous Next 29 Replies Latest reply: Jan 16, 2013 6:43 PM by wingwest
wingwest Level 1 Level 1 (0 points)

I purchased used iMac that originally came with OS x 10.6.6 then upgraded to 10.8.2. I would like to do a clean system install but after inserting my 10.6.6 install disk I get a window stating you can't use this version of the application "Install Mac OS X.app" with this version of OS X. You have "Install Mac OS X 23.1.1. These disks came with the computer. I am concerned that the previous owner could somehow access my information. When questioned about the difference in the system OS and the disk, the previous owner stated he updated throuth the Apple store to lion. Help!

Glenn

P.S. The computer is still under AppleCare.


iMac, OS X Mountain Lion (10.8.2)
1 2 Previous Next